prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
version=5.2.10
suffix=
versuffix=5

Name: allegro_main
Description: Allegro game programming library, magic main addon
Version: ${version}
Libs: -Wl,-R${libdir} -L${libdir} -lallegro_main${suffix}
Libs.private: 
Requires: allegro${suffix}-${versuffix} >= ${version}
Cflags: -I${includedir}
